div.wb-box-result {
    position: relative;
    background-color: #fff;
    margin: 15px 0;
    padding: 6px 0;
    border-top: 0 solid #cccccc;
    border-bottom: 1px solid #cccccc;
    height: auto;
}

div.wb-box-result a {
}

/******************/

.hotel-stars {
    background-image: url(images/wb_res/WB_UID_RES/star-rating-sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -13px;
    width: 0;
    height: 13px;
    display: inline-block;
    text-indent:-3000px;
    margin: 0 6px;
}

.stars-5 {
    width: 65px;
}
.stars-4 {
    width: 52px;
}

.stars-3 {
    width: 39px;
}

.stars-2 {
    width: 26px;
}

.stars-1 {
    width: 13px;
}

.stars-0 {
    width: 0;
}

/**********/

.hotel-class {
    font-size: 11px;
    font-weight: bold;
    color: #FFB900;
    padding: 0 10px;
}

/**********/
.featured-result {
    font-size: 11px;
    color: #478F00;
    font-weight: bold;
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
    position: absolute;
    right:0;
    top:10px;
}

/************/

div.result-links {
    border-bottom: 1px solid #ddd;
    margin:0!important;
    overflow: hidden;
}

div.result-links .result-action {
    overflow: hidden;
}

div.result-links a.result-click-link:link,
div.result-links a.result-click-link:active {
}

div.result-links a.result-click-link:hover {
    color: #0066CC;

}

div.result-links a.result-click-link:focus {
    color: #996633;
}

div.result-links .map-link {
    cursor: pointer;
}

div.result-links .map-link:hover {
    color: #0066CC;

}

div.result-links .wb-result-type {

}

/***********/

div.wb-box-result .image-holder {
    margin-top: 10px;
    text-align: center;
}
div.wb-box-result .image-container {
    background-color: #fff;

    line-height: 1.42857;
    max-width: 100%;
    padding: 0;
    transition: all 0.2s ease-in-out 0s;
    display: block;
    position: relative;
    width: 100%;
    max-height: 120px;
    height: 120px;
    overflow: hidden;
    margin-top: 10px;
}

div.wb-box-result .event-image-link {
    text-decoration: none;
    color: #000!important;
}

div.wb-box-result .image-container img.event-image {
    width: 100%;
    height: auto;
    vertical-align: middle !important;
    border: 1px solid #ddd;
    border-radius: 4px;
}

div.wb-box-result h2 {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

div.wb-box-result a.h2-result-link:link,
div.wb-box-result a.h2-result-link:active,
div.wb-box-result a.h2-result-link:visited {
    color: #0066CC;
    font-size: 16px;
    text-decoration: underline;
    outline: medium none;
}

div.wb-box-result a.h2-result-link:focus,
div.wb-box-result a.h2-result-link:hover {
    color: #0066CC;
    text-decoration: none;
    outline: medium none;
}

.result-description {
    margin-top: 10px;
    color: #333333;
    text-align: justify;
}

.result-map {
    float: right;
    margin: 5px 2px 10px 0;
    padding: 0;
}

.see-more {
    white-space: nowrap;
}

.result-map-img {
    cursor: pointer;

    -moz-box-shadow: 2px 3px 2px #666566;
    -webkit-box-shadow: 2px 3px 2px #666566;
    box-shadow: 2px 3px 2px #666566;

    background-color: #fff;
    border: 1px solid #E3E3E3;
    padding: 2px;
}

/*** wb_search_map ****/
#cyprus_map  {
    width: 100%;
}

#wb_search_map {
    position: relative;
}

#wb_search_map_image {
    height: 240px;
    overflow: hidden;
    position: relative;
    left:0;
}

#wb_search_map_img {
    position: relative;
}


.wb_search_map_small {

}

.wb_search_map_large {

}


.wb_search_map_gmap_small {
    width: 50%;
    height: 240px;
}

.wb_search_map_gmap_large {
    width: 100%;
    height: 400px;
}

#wb_search_map_image {

}

#map_menu_small,
#map_menu_large{
    top: 10px;
    right: 10px;
}

#map_menu_center {
    top: 50px;
    right: 10px;
}


.wb_search_map_menu {
    display: inline-block;
    position: absolute;
}

.map_menu_link {

    border: 3px solid #ddd;
    background-color: #d70000;
    padding: 4px;
    border-radius: 15px;

    color: #fff;
    cursor: pointer;
    font-weight: bold;
}

#wb_search_map_container {
    position: relative;
}

.wb_search_map_container_small {
    height: 240px;
    background-color: #ffffff;
    position: relative;
}

.wb_search_map_container_large {
    width: 100%;
    height: 400px;
    padding: 0;
    background-color: #ffffff;
    position: relative;
}

.iw_aff_low_rate {
    position: relative;

    color: #8F8F8F;
    text-align: center;
    margin: 10px auto;
}

.aff_low_rate {
    float: right;
    position: relative;
    top: -15px;

    color: #8F8F8F;
    text-align: right;
}

.aff_rate {
    font-weight: bold;

}

a.aff_rate_find:link,
a.aff_rate_find:active,
a.aff_rate_find:visited {
    text-decoration: none;
    color: #C60404;
    float: right;
}

a.aff_rate_find:hover,
a.aff_rate_find:focus {
    color: #F7BA0C;
}

a.aff_rate_check:link,
a.aff_rate_check:active,
a.aff_rate_check:visited {
    text-decoration: none;
    color: #C60404;
    float: right;
}

a.aff_rate_check:hover,
a.aff_rate_check:focus {
    color: #F7BA0C;
}

.wb-nl {
    display: none;
}

@media (max-width: 767px) {
    .wb-nl {
        display: block;
    }

    .h2-result-link {
        margin-bottom: 6px;
        display: block;
    }

    div.result-links {
        border-bottom: 0!important;
        margin:0!important;
        overflow: hidden;
    }

    div.result-links .result-action {
        border-bottom: 1px solid #ddd;
        padding: 10px!important;
    }

    a.aff_rate_find, a.aff_rate_check {
        float: none!important;
    }

    div.wb-box-result .image-container {
        max-width: 400px!important;
        max-height: 100%!important;
        height: auto;
        margin: 0 auto;
    }



}
